function cs = cdf_sig(eps2,sig);
%cdf_sig.m computes the derivative of the cdf of the normal
%distribution with mean eps2 and SD sig wrt sig
cs = (1/sig)*eps2.*(normpdf((log(eps2)+ .5*sig.^2)/sig)./(sig.*eps2)).*( .5*sig.^2 - log(eps2)) ;
