function ds = dens_sig(eps2,sig);
%dens_sigma.m computes the derivative of the density of the normal
%distribution with mean eps2 and SD sig wrt sig
ds = ( -1/sig +  - (log(eps2)+.5*sig.^2)./sig + ((log(eps2) + .5*sig.^2).^2)./(sig^3) ).*normpdf((log(eps2)+ .5*sig.^2)/sig)./(sig.*eps2);