% January 2015, F. DE FIORE and H. UHLIG. "Corporate debt structure and the financial crisis", JMCB 2015 and ECB WP No. 1759.
% Integr_over_eps1_vec.m computes bits needed for the computation of risk premia   

eps2_cutoff_mat = ( ones(le,1)*eps2_quad_grid ) > ( eps2_cutoff' * ones(1,length(eps2_quad_grid)) );
 
rp_b_mat = rateb_vec(eps2_quad_grid);
rp_b = sum( (rp_b_mat.*eps2_cutoff_mat)' )*eps2_quad_stp;
rp_bank = interp1([s_bot-1,s_times_eps1_grd,s_top+1],[0,rp_b,0],s_ng);
    
