% January 2015, F. DE FIORE and H. UHLIG. "Corporate debt structure and the financial crisis", JMCB 2015 and ECB WP No. 1759.
% solve_s.m computes the threshold omega_bar  

ommin = .2;% exp(- sigma^2/2 - 4*sigma); 
ommax = 2.3; % exp(- sigma^2/2 + 4*sigma); 
omstp = (ommax - ommin)/3500.00001;
omgrd = ommin : omstp : ommax;

g_val = g_func(omgrd,sigma,mon);
[maxg,ind] = max(g_val);
omgrd0 = omgrd(1:ind);
g_val0 = g_val(1:ind);

%plot(omgrd,g_val,'-',omgrd,Rnom*(1-1/xi),'-.')

smin = max(s_bot,Rnom*(1-1/xi)/maxg);%s_bot;
smax = min(s_top, 3);%s_top; %
sstp = (smax-smin)/20000;%10000
sgrd = smin : sstp : smax;
DEBUG_SOLVE_S = 0;
if DEBUG_SOLVE_S,
    sigma
    mon
    smin
    smax
    maxg
    ind
    g_val0
end;
rhsgrd = Rnom * (1-1/xi)./(g_val0+0.0000000000000000000000000000000000000000000000000001);
rhsgrd2 = [0, rhsgrd, 1000000000000000000 ];
omgrd2 = [ 0, omgrd0, ommax+omstp ];
omsolve = interp1(rhsgrd2,omgrd2,sgrd);
frac_mon = normcdf((log(omsolve)+sigma^2/2)/sigma);
profits = xi*(sgrd.*f_func(omsolve,sigma)-chi);


